WordPress.org

Ready to get started?Download WordPress

Forums

Latest Tweets Widget
[resolved] Invalid OAuth token - Key required even if secret is empty (4 posts)

  1. DjMonkeyUK
    Member
    Posted 8 months ago #

    Heya, I'm getting the above error message where my tweets should be. Here's a link to my website for reference http://www.playblastpodcast.com

    Do you know what may be the cause of the problem?

    Thanks,
    Charlie

    http://wordpress.org/plugins/latest-tweets-widget/

  2. DjMonkeyUK
    Member
    Posted 8 months ago #

    Hmm...never mind, seems like it's working now :)

  3. DjMonkeyUK
    Member
    Posted 8 months ago #

    Just for future reference, I think it may have been working from the start, but I had my cache plugin on so it was displaying the message still untill there was a refresh.

  4. timwhitlock
    Member
    Plugin Author

    Posted 8 months ago #

    If you were to add your widget before fully setting up the oauth keys then I suppose this error would get cached if someone hit the site while you were in the middle of it.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.